Activity log for bug #854709

Date Who What changed Old value New value Message
2011-09-20 13:27:15 James Westby bug added bug
2011-09-20 13:27:56 James Westby summit: status New Triaged
2011-09-20 13:27:57 James Westby summit: importance Undecided High
2011-09-20 13:28:01 James Westby summit: assignee James Westby (james-w)
2011-09-21 20:13:12 Michael Hall summit: importance High Critical
2011-09-21 21:01:03 James Westby summit: status Triaged In Progress
2011-09-21 21:01:23 Launchpad Janitor branch linked lp:~james-w/summit/fix-overeager-escaping
2011-09-21 21:30:38 Tarmac WebDev summit: status In Progress Fix Committed
2011-10-30 14:11:40 Chris Johnston summit: status Fix Committed Fix Released